@charset "UTF-8";



/* 基本一式
==================================================*/
a,a p{
	text-decoration: none;}
a:hover,a p:hover{
	opacity: 0.8;
	text-decoration: none;
}

/*
------------------------------- */
/* 専門店同時開催
------------------------------- */
.senmonten_main_bg{
	background-color: #E81317;
	background-position: center;
}

.senmonten_bg {
  /* background-color: #F7EFD9; */
  overflow: hidden;
  margin-top: 30px;
}

.senmonten_title{
	display: block;
	background-color: #fa4765;
	padding: 30px 0;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.5em;
}
.senmonten_bg h2 {
  padding:60px 0 0;
}
.senmonten_list_bg {
  margin:0 auto 0;
}
ul.senmonten_list {
  width:750px;
  margin:0 auto;
  padding:40px 0 0;
    display: flex;
    flex-wrap  : wrap;
    justify-content: space-between;
}
ul.senmonten_list li {
    width: 32%;
	background-color: #fa4765;
	border-radius: 10px;
  height:100px;
	text-align: center;
    margin-bottom: 1rem;
}
/* 最後のコンテンツを左寄せにする指定 */
ul.senmonten_list:after {
    content: "";
    display: block;
    width: 32%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}

ul.senmonten_list li a {
  display: table;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
	position: relative;
  width:100%;
	height: 100px;
	font-size: 16px;
  line-height:24px;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
　text-align: center !important;
}
ul.senmonten_list li a:hover {
	opacity: 0.4;
}

ul.senmonten_list li a:before {        /*白いひし型 */
	display: block;
	position: absolute;
	content: "";
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top:45%;
	left: 85%;
	width:20px;
	height:20px;
	background: #fff;
}
ul.senmonten_list li a:after {        /*バックグラウンドと同じ色のひし型をずらして「before要素」を隠す */
	display: block;
	position: absolute;
	content: "";
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top:45%;
	left: 82%;
	width:20px;
	height: 20px;
	background: #fa4765;
}
ul.senmonten_list li a span {
  display: table-cell;
  vertical-align:middle;
}


/*      */
.senmonten_footer {
  padding:35px 0;
text-align: center;
}

/*追加 181025*/
.senmonten_title.pattern {
  position: relative;
}
.senmonten_title.pattern span {
  color: #fff;
  font-size: 30px;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  top: 20px !important;
}



/* 専門店同時開催 780px以下 */
@media (max-width: 780px) {
	.senmonten_bg {
	/*
	background-color: #F7EFD9;
	*/
	}
	.senmonten_title{
		padding: 15px 0;
	}
	.senmonten_list_bg {
	/*background:#fff;*/
	width:100%;
	}

	ul.senmonten_list {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width:98%;
		margin:0 auto;
		padding:16px 2% 30px;
	}
	ul.senmonten_list li {
		width:48%;
		margin-bottom: 10px;
		height: auto;
	}

	ul.senmonten_list li a {
		display: table;
		box-sizing: border-box;
		position: relative;
		width:90%;
		/* font-size: 13px;*/
		line-height:16px;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
		padding: 15px 0;
	}

	ul.senmonten_list li a span.nowrap {
		white-space: nowrap;
	}

	ul.senmonten_list li a:before {        /*白いひし型 */
		display: block;
		position: absolute;
		content: "";
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top:45%;
		left: 95%;
		width:15px;
		height:15px;
		background: #fff;
	}

	ul.senmonten_list li a:after {        /*バックグラウンドと同じ色のひし型をずらして「before要素」を隠す */
		display: block;
		position: absolute;
		content: "";
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top:45%;
		left: 92%;
		width:15px;
		height: 15px;
		background: #fa4765;
	}

	ul.senmonten_list li a span {
		display: table-cell;
		vertical-align:middle;
	}
	.senmonten_footer {
		padding:15px 0;
	}
}

